Agent Operations
Get a payout run
Retrieve a payout run the authenticated agent created.
GET
Get a payout run
Authorizations
Bearer token authentication for agent-scoped endpoints. The token is the accessToken returned when redeeming a device code via POST /agents/device-codes/redeem. Agent credentials are user-scoped: all requests are automatically bound to the agent's associated customer and subject to the agent's policy.
Response
Successful operation
A payout run an agent created. allOrNothing is always false, and scheduledAt is never set.